<div class="header bg-gradient-teal pb-8 pt-5 pt-md-8">
  <div class="container-fluid breadcrumbs">
      <!-- Breadcrumbs -->
      <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
              <li class="breadcrumb-item active" aria-current="page"> <i class="fas fa-home"></i> Novas Features</li>
              <li class="breadcrumb-item active" aria-current="page">Estoque</li>
          </ol>
      </nav>
  </div>

</div>

<!-- Page content -->
<div class="container-fluid mt-5">
  
  <div class="row">
    <div class="col">
      <div class="card shadow">
          <div class="card-header border-0">
            <h3>{{tableTitle}}</h3>
          </div>
          <div class="tab-content">
              <div class="">
                  <!-- Tables -->
                  <div class="table-responsive" *ngIf="(dataTable != undefined)">
                      <app-data-table [tableData]="dataTable" 
                      [isLinkable]="false" 
                      (updateTableEmit)="getStockPage($event)"
                      (searchEmit)="getStockSearch($event)"></app-data-table>
                  </div>
              </div>
          </div>
      </div>
    </div>
  </div>
</div>
